
body {
    font-size: 1em;
    margin: 0;
    padding: 0;
    background-color: #0b0b0b;
    color: #ff0819;

    font-family: "new times roman", cursive;

    background-image: url('http://img78.photobucket.com/albums/v313/vincent_giovanni/Midnight_Dreams.jpg');
    background-position: right;
    background-repeat: repeat;
    background-attachment: scroll;


}
#Content {
    background-color: #0b0b0b;
    width: 60%;
    padding: 0;

    margin-right: 20%;
    margin-left: 20%

}
#Title {
    color: #fc050b;
    background-color: #030000;


}


#GlobalTitle { 
    width: 80%;
    margin-left: 20%;
    font-size: 3em; 
    margin-bottom: 0; 
    margin-top: 0; 
}
#GlobalSubtitle { 
    width: 75%; 
    margin-left: 25%; 
    font-size: .80em; 
    margin-top: 2px; 
    margin-bottom: 0; 
    font-style: italic; 
}
.overflow, .BoxContent { 
    overflow: auto;
}
#Header { 

    font-family: "Trebuchet MS", sans-serif;

    width: 100%; 
    background-color: #070305; 
    color: #fb0119; 
    margin-bottom: 10px; 
}
.Box  { 

    font-family: "Georgia", sans-serif;

    background-color: #050505;
    color: #ff0505;
    width: 100%; 
}
.BoxContents {
    background-color: #050505;
    color: #ff0505;
    width: 100%;
}
.DropShadow { 
    margin-bottom: 10px 
}
.BoxSideBar { 
    width: 175px; 
    height: 100%; 
    background-color: #070305; 
    color: #fb0119; 
}


.BoxSideBar table { 
    width: 175px; 
    height: 100%;
}
.BoxSidebar table a {
    background-color: #070305;
    color: #0000ff;
}
.BoxSidebar table a:visited {
    background-color: #070305;
    color: #ff00ff;
}
.BoxSideBar table th { 
    background-color: #030000; 
    color: #fc050b; 
}
.BoxSideBarContents { 
    height: 100%; 
    padding: 5px; 
}
.BoxTitle { 
    text-align: left; 
    background-color: #040404; 
    color: #ff050a; 
    padding: 5px; 
}
.BoxContents { 
    padding: 5px; 
}


.HeaderNavMenu { 
    background: #070305 url("http://stat.livejournal.com/palimg/shadow/t.gif/pt030000070305") top center repeat-x; 
    width: 100%; 
    background-color: #070305; 
    margin: 0; 
    padding-left: 0; 
    padding-top: 5px;
}
.HeaderNavSubMenu { 
    width: 100%; 
    background-color: #040404;
    margin: 0; 
    padding-left: 20px; 
}
.HeaderNavMenu li, .HeaderNavSubMenu li { 
    margin-right: 10px; 
    display: inline; 
    padding-left: 5px; 
    padding-right: 5px; 
    padding-top: 5px;
}


.HeaderNavMenu li.inactive { 
    background: #311523 url("http://stat.livejournal.com/palimg/shadow/t.gif/pt030000311523") top repeat-x;
    margin-right: 25px; 
    display: inline; 
}
.HeaderNavMenu li#active { 
    background: #040404 url("http://stat.livejournal.com/palimg/shadow/t.gif/pt030000040404") top repeat-x;
    color: #ff050a;
    font-weight: bold;
    margin-right: 25px; 
    display: inline; 
}
.HeaderNavMenu li#active a {
    color: #ff050a;
}
.HeaderNavMenuFirst {
    margin-left: 50px; 
    padding: 0; 
    visibility: hidden; 
}
.HeaderNavMenu li { 
    color: #fb0119;
}
.HeaderNavMenu li a {
    color: #fb0119;
    text-decoration: none;
}
.HeaderNavSubMenu li { 
    color: #ff050a;
}
.HeaderNavSubMenu li a {
    color: #ff050a;
    text-decoration: none;
}
#FooterNavMenu {
    text-align: center;
    background-color: #050505;
    color: #ff0505;
}
#FooterNavMenu a {
    background-color: #050505;
    color: #ff0505;
}
#FooterNavMenu a:visited {
    background-color: #050505;
    color: #ff0505;
}
.CommentBarOne, .CommentBarTwo, .CommentBarScreened
{
    width: 100%; margin-top: 1em; height: 100%;
}
.CommentBarOne
{
    background-color: #060606;
    color: #fd0422;
}
.CommentBarTwo
{
    background-color: #111111;
    color: #f9010d;
}
.CommentBarScreened
{
    background-color: #111111;
    color: #fa0814;
}


#MiniCal {
    width: 175px; height: 3em;
}
.MiniCalDayPosts, .MiniCalDay
{
    text-align: center;
    font-size: .8em;
    border: 1px inset #000;
    width: 14%;
}
.MiniCalDayPosts {
    background-color: #311523;
}
.MiniCalDayPosts a
{
    color: #fb0119;
    display: block;
    text-decoration: none;
    width: 100%;
}

